/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Prisposobenie parent temy */
.theme-heading .text::before {
  content: '\f105';
  font-family: 'FontAwesome';
  font-size: 18px;
  font-weight: 600;
  color: #13aff0;
  padding-right: 6px;
}
/** prisposobenie mobile menu icon textu na homepage**/
body.home .oceanwp-mobile-menu-icon a {
color: #000;
}
/** end**/
/**
 * Text elements.
 */
p {
  margin: 0 0 0px;
}
/* zrusenie ikony link v portfolio obrazkoch hover, ponechanie len icony zoom*/
.portfolio-entries .portfolio-entry-thumbnail .portfolio-overlay-icons li:first-child {
    display: none;
}
/* zrusenie velkeho prveho pismena pre kazde slovo v dropdown polozkach hlavneho menu */
.dropdown-menu ul li a.menu-link {
    text-transform: none;
}

/* vlastne css triedy */

.rezerv_wrap {
left: 25%; 
width: 50%; 
height: 50%; 
top: 25%; 
position:relative;
}
.mobile_logo_wrap {
left: 25%; 
height: 50%; 
width:50%;
top: 25%; 
position:relative;
}
.rezerv_ty {
padding:0 0 12px 0;
}
.rezerv_pic {
float: left;
padding: 13px 10px 0px 0px;
}
.rezerv_txt {
float: left;
padding: 20px 20px 0px 0px;
}
.rezerv_script {
color: white; 
float: left;
}
.button_sider {
	float:left;
}